<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Recursive Function</title>
</head>
<body>
<script language="JavaScript">
    var N=prompt("Enter the value of N:");
    var result = 0;
    for(var i=1; i<= N; i++){
        result += i;
    }
    document.write(result);

</script>

</body>
</html>